Mac OS 10.4.10 Update Compatibility

Discussion in 'General Questions' started by spectre, Jun 21, 2007.

Thread Status:
Not open for further replies.
  1. spectre

    spectre Parallels Team

    Messages:
    281
    Dear Customers,

    Apple has recently released a 10.4.10 update for Mac OS X.
    Among its features it contains some serious modifications to the USB devices handling code.

    If you are a happy owner of PD 3.0, it is safe to upgrade to 10.4.10 now. We are not aware of any compatibility issues.

    If you are a happy owner of PD 2.5 (both builds 3188 and 3212), it is not recommended to update to 10.4.10 now if your production environment relies on USB support in PD. There’s a known compatibility problem with Parallels Desktop build 3188 and 3212 USB implementation and Mac OS X 10.4.10. We already have a fix for this issue and the new Parallels Desktop 2.5 will be available shortly to deal with it.
     
Thread Status:
Not open for further replies.

Share This Page